# IntelliJ IDEA
.idea/
*.iml
*.ipr
*.iws

dist/

# VSCode
.vscode/

# zed
.zed/

# macOS
.DS_Store

# Golang
*.prof
*.exe
*.test
*.report
*.out
/bin/
/tmp/
/.build/
/.devp/
/vendor/
go.work
go.work.sum

# test results
coverage.txt
coverage.xml

# Platform
scripts/golangci-merged.yml
graph.svg
devp_lint_report.json
.public
/dist/

# Other
*.tmp
.fuse_*
